[Language]
Language=English
FileNotFound=No Found the configuration file
ErrorInFile=Error in File
ErrorHeader=Error
ModsNotFound=No Mods has been detected... Closing...
WrongProtection=The type of protection is not truly specified
InBase=In DataBase
Drivers=drivers
Driver=driver
Drivers2=drivers
FromThemUnPatched=From them unpatched
FromThemPatched=From them patched
Result=Report
Warning=Hmm...
ChangingSuccessFull=Changes are made successfully!!!
EXEFileNameNotFound=There is no such file, check up a path ;)
AreYouSureThisEXE=You are confident, what this file EXE?
AllDone=All has been done!!! ;)
WindowsDontCompatable=You version of Windows is not compatible
NeedNTType=You need Windows 2k/XP/2003
WrongParams=Parameters are set incorrectly!!!
RunWithKeyHelp=Start with key "/Help", for viewing the help
NotTypeProtection=The Protection Type is not specified
PatchAndUnpatchTogether=Are you noob? Read the Readme, duffy!
YouType=You typed
CountParams=Count of Parameters
NotUnderStandParam=Don't UnderStand Parameter
NotUnderStandParams=Don't UnderStand Parameters
Protections=Protections
HelpHeader=Help
CDRomEnabled=CDRoms are successfully Enabled!!!
CDRomDisabled=CDRoms are successfully Disabled!!!
PressOkWhenFinished=Press OK button, when finished...